{% load compress %}
<!DOCTYPE html>{% load static %}
<html lang="ru" class="{% block html_classes %} {% endblock %}">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, minimum-scale=1, user-scalable=no, minimal-ui"/>
	<meta content="telephone=no" name="format-detection"/>
    <meta name="HandheldFriendly" content="true"/>
	<meta content="" name="description"/>
    <meta content="" name="keywords"/>
	<title>{% block title %}{{ html_title }}{% endblock title %}</title>
	<link rel="shortcut icon" href="/favicon.ico"/>

	 {% compress css %}
      <link href="{% static 'css/main.min.css' %}" rel="stylesheet" type="text/css"/>
	  <link href="{% static 'css/vue.css' %}" rel="stylesheet" type="text/css"/>
	  <link href="{% static 'css/restyle.css' %}" rel="stylesheet" type="text/css"/>
      {% block theme-css-files %}{% endblock %}
      {% block header-css %}{% endblock %}
	 {% endcompress %}
     {% block header-css-nocompress %}{% endblock %}

    {% if not debug %}
    <!-- Opbeat -->
    <script src="https://d3tvtfb6518e3e.cloudfront.net/3/opbeat.min.js"
        data-org-id="79ffda3f7d8b4758872e8b3ceccf6caf"
        data-app-id="7952f4f8d8">
    </script>
    {% endif %}
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jspdf/1.5.3/jspdf.debug.js" integrity="sha384-NaWTHo/8YCBYJ59830LTz/P4aQZK1sS0SneOgAvhsIl3zBu8r9RevNg5lHCHAuQ/" crossorigin="anonymous"></script>
	{% compress js %}
	  <script type="text/javascript" src="{% static 'assets/js/core/libraries/jquery.min.js' %}"></script>
	  {% block header-js %}{% endblock %}
	{% endcompress %}

	{% if request.user.is_authenticated %}
	  <script src="{% static 'assets/js/notifications/notify.js' %}"></script>
	{% endif %}
	<script>var csrf = "{{ csrf_token }}"; </script>
    <script src="https://www.google.com/recaptcha/api.js?render={{ RE_CAPTCHA_SITE_KEY }}"></script>
    <script>
        var recaptcha_site_key = "{{ RE_CAPTCHA_SITE_KEY }}";
        grecaptcha.ready(function() {
            grecaptcha.execute(recaptcha_site_key, {action: 'submit'}).then(function(token) {
              $('form input[name=recaptcha]').val(token);
            });
        });
    </script>
	<!-- Yandex.Metrika counter -->
	<script type="text/javascript" >
	   (function(m,e,t,r,i,k,a){m[i]=m[i]||function(){(m[i].a=m[i].a||[]).push(arguments)};
	   m[i].l=1*new Date();k=e.createElement(t),a=e.getElementsByTagName(t)[0],k.async=1,k.src=r,a.parentNode.insertBefore(k,a)})
	   (window, document, "script", "https://mc.yandex.ru/metrika/tag.js", "ym");

	   ym(53326417, "init", {
	        clickmap:true,
	        trackLinks:true,
	        accurateTrackBounce:true,
	        webvisor:true
	   });
	</script>
	<noscript><div><img src="https://mc.yandex.ru/watch/53326417" style="position:absolute; left:-9999px;" alt="" /></div></noscript>
	<!-- /Yandex.Metrika counter -->

</head>

<body>
    {% block base %}
    	{% include "svg.html" %}
		{% block body %}

		{% endblock body %}

		<div id="page" class="page">
			{% include 'progress-bar.html' %}
            {% block top_bar %}
                {% include "top-bar.html" %}
            {% endblock %}
		    {% block page %}
		    	{% include "page.html" %}
			{% endblock page %}

			{% block footer %}
				{% include "footer.html" %}
			{% endblock footer %}

		</div>
		{% block left_bar %}
	    	{% include "left-bar.html" %}
			{% include "autocomplete.html" %}
			{% include "notification.html" %}
		{% endblock left_bar %}
		

	{% endblock base %}

	{% compress js %}
	  <script src="{% static 'js/main.js' %}"></script>
	{% endcompress %}

	{% block not-compressed-js %}

	{% endblock not-compressed-js %}

    {% block script-nocompress %}{% endblock script-nocompress %}
	{% compress js %}
		{% block script %}
	    {% if not debug %}
        <script src="{% static 'assets/js/vue/vue.min.js' %}"></script>
        {% else %}
        <script src="{% static 'assets/js/vue/vue.js' %}"></script>
        {% endif %}
	    <script src="{% static 'assets/js/core/search.js' %}"></script>
	    <script src="{% static 'assets/js/core/notification.js' %}"></script>
	    <script src="{% static 'assets/js/core/leftbar-search-result.js' %}"></script>
	    <script src="{% static 'assets/js/core/leftbar-notification-result.js' %}"></script>
		{% endblock script %}
		<script src="{% static 'js/vue-events.js' %}"></script>
		<script src="{% static 'assets/js/core/common.js' %}"></script>
		<script src="{% static 'assets/js/core/libraries/jquery.mask.js' %}"></script>
	{% endcompress %}
	
</body>
</html>
